*,
*::after,
*::before {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    min-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

ul {
    list-style: none;
}

h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 1px;
    color: white;
    text-transform: uppercase;
}

h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    text-align: center;
}

h2::after {
    display: block;
    content: url(../img/line.png);
}